# OnMeDeChanOwner

Someone has given the -q flag to the local user

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host

Window
Channels window
Description
Triggered when someone sets a -q (has removed channel owner status) flag on the local user in the active channel.
See also
onmechanowner

Index, Events

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011